Subject: Re: bonding (IEEE 802.3ad) not working with qemu/virtio

From: Rick Jones <[email-masked]>
Date: Mon, 1 Feb 2016 10:49:54 -0800

On 01/29/2016 10:59 PM, David Miller wrote:
> There should be a default speed/duplex setting for such devices as well.
> We can pick one that will be use universally for these kinds of devices.

There is at least one monitoring tool - collectl - which gets a trifle 
upset when the actual speed through an interface is significantly 
greater than the reported link speed.  I have to wonder how unique it is 
in that regard.

Doesn't mean there can't be a default, but does suggest it should be 
rather high.

rick jones